curl --request GET \
--url https://api.devhelm.io/api/v1/notification-policies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": 123,
"name": "<string>",
"matchRules": [
{
"type": "<string>",
"value": "<string>",
"monitorIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"regions": [
"<string>"
],
"values": [
"<string>"
]
}
],
"escalation": {
"steps": [
{
"channelIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"delayMinutes": 1,
"requireAck": true,
"repeatIntervalSeconds": 2
}
],
"onResolve": "<string>",
"onReopen": "<string>"
},
"enabled": true,
"priority": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.devhelm.io/api/v1/notification-policies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": 123,
"name": "<string>",
"matchRules": [
{
"type": "<string>",
"value": "<string>",
"monitorIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"regions": [
"<string>"
],
"values": [
"<string>"
]
}
],
"escalation": {
"steps": [
{
"channelIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"delayMinutes": 1,
"requireAck": true,
"repeatIntervalSeconds": 2
}
],
"onResolve": "<string>",
"onReopen": "<string>"
},
"enabled": true,
"priority": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}